astro query:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- astroquery v0.4.11 »
- IRSA Queries (`astroquery.ipac.irsa`) »
- Conf

# Conf

class astroquery.ipac.irsa.Conf

  Bases: `ConfigNamespace`

  Configuration parameters for `astroquery.ipac.irsa`.

  Attributes Summary

  `most_interface_url` | URL address of the MOST application interface.
  `most_server` | URL address of the MOST service.
  `row_limit` | Maximum number of rows to retrieve in result
  `sia_url` | IRSA SIA URL
  `ssa_url` | IRSA SSA URL
  `tap_url` | IRSA TAP URL
  `timeout` | Time limit for connecting to the IRSA server.

  Attributes Documentation

  most_interface_url

    URL address of the MOST application interface.

  most_server

    URL address of the MOST service.

  row_limit

    Maximum number of rows to retrieve in result

  sia_url

    IRSA SIA URL

  ssa_url

    IRSA SSA URL

  tap_url

    IRSA TAP URL

  timeout

    Time limit for connecting to the IRSA server.